/**
 * 共享的Dto接口
 *
 */

/**
 * 分页标识
 */
export interface pageInput {
  /**当前页数 */
  CurrentPage: 1,
  /**展示页数 */
  PageSize: 20
}

/**
 * @name:
 * @description: 动态表头
 * @author wyoujia
 * @date 2023-59-25 15:59:56
 */
export interface columnsProps {
  /**表头标题 */
  label: string | null,
  /**表头值 */
  prop: string | null
}
